type-errors 0.2.0.0

3 Reverse deps Accepted versions
clash-prelude >=0.2.0.0 && <0.3
polysemy >=0.2.0.0
propellor -any